@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/gothic.eot');
	src: url('fonts/gothic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gothic.woff') format('woff'),
		 url('fonts/gothic.ttf') format('truetype'),
		 url('fonts/gothic.svg#gothic') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'MyriadProLightRegular';
    src: url('fonts/myriadpro-light-webfont.eot');
    src: url('fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-light-webfont.woff') format('woff'),
         url('fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-light-webfont.svg#MyriadProLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadProLightRegular';
    src: url('fonts/myriadpro-light-webfont.eot');
    src: url('fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-light-webfont.woff') format('woff'),
         url('fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-light-webfont.svg#MyriadProLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}